Skip to navigation

Get an entity schema by ID

Get an entity schema by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

schema_idstringRequired
ID of schema to get

Response

OK
archiveRecordobject or nullOptional
fieldDefinitionslist of objectsOptional
idstringOptional
namestringOptional
typeenumOptionalRead-only
prefixstringOptional
registryIdstringOptional
constraintobject or nullOptional
containableTypeenumOptional
Allowed values:
containerNameTemplatePartslist of objects or nullOptional
modifiedAtdatetimeOptional
DateTime the Entity Schema was last modified
nameTemplatePartslist of objects or nullOptional

Errors

400
Bad Request Error
404
Not Found Error